Subject: Re: CCL:transition dipole moment by TDDFT

From: "John McKelvey" <jmmckel$at$attglobal.net>
Date: Wed, 19 May 2004 16:03:45 -0500

Wild idea proposed...

What about the possibility of taking the natural orbitals of each state, Get
<Ci|r|Cj'> multiplied by the square root of the respective occupation
numbers, and then divide by SQRT(2+2<Ci|Cj'>)?... or something similar?

My $.02 ...  worth less and less with time....

John McKelvey

----- Original Message ----- 
From: "Ohyun Kwon" <ok16$at$mail.gatech.edu>
To: <chemistry$at$ccl.net>
Sent: Wednesday, May 19, 2004 11:32 AM
Subject: CCL:transition dipole moment by TDDFT

> Dear CClers'
> I would like to ask a question about how to calculate transition dipole
> moments between electronic states (between ground state and excite states
> or between excited state and exicted state).
> Some papers address that transtion dipole moments or exicted state dipole
> moments can be calculated by TDDFT using Gaussian98 or G04 programs.
> I would greatly appreciate it if anyone would kindly answer, comment, or
> address about this issue clearly.
> I will summarize all answere I will have.
> Thank you very much for your time.
>
> Best wishes,
>
>
> Tommy Ohyun Kwon, Ph.D
> School of Chemistry and Biochemistry
> Georgia Institute of Technology
> Atlanta Georgia, 30332
> Email: ohyun.kwon$at$chemistry.gatech.edu
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
line
> and send your message to:  CHEMISTRY$at$ccl.net
>
> Send your subscription/unsubscription requests to:
CHEMISTRY-REQUEST$at$ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow$at$nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>